Subject: RE: New Version Notification for draft-bradner-rfc3979bis-03.txt

From: Christian Huitema <[email-masked]>
Date: Sun, 3 Feb 2013 00:00:53 +0000

I think the definition of contributor resolves the discussion we previously had about lurkers.

I note that the draft has a definition of "written Contribution," in the definitions sections, and later a discussion of "oral contributions" in section 5.7. Do you believe we actually need a definition of "oral contribution?"

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Bradner, Scott
Sent: Thursday, January 31, 2013 11:38 AM
To: [email-masked]
Subject: Fwd: New Version Notification for draft-bradner-rfc3979bis-03.txt

this has updates based on comments received to date

open issues:
	definition of participation (was lurker)
	oral contributions
	IETFers requesting disclosures from IPR holders (re foreign patents)
		(I removed it)
	disclosures after a job change

Scott

Begin forwarded message:

> From: <[email-masked]>
> Subject: New Version Notification for draft-bradner-rfc3979bis-03.txt
> Date: January 31, 2013 2:33:15 PM EST
> To: <[email-masked]>
> Cc: <[email-masked]>
> 
> 
> A new version of I-D, draft-bradner-rfc3979bis-03.txt has been 
> successfully submitted by Scott Bradner and posted to the IETF 
> repository.
> 
> Filename:	 draft-bradner-rfc3979bis
> Revision:	 03
> Title:		 Intellectual Property Rights in IETF Technology
> Creation date:	 2013-01-31
> WG ID:		 Individual Submission
> Number of pages: 18
> URL:             http://www.ietf.org/internet-drafts/draft-bradner-rfc3979bis-03.txt
> Status:          http://datatracker.ietf.org/doc/draft-bradner-rfc3979bis
> Htmlized:        http://tools.ietf.org/html/draft-bradner-rfc3979bis-03
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-bradner-rfc3979bis-03
> 
> Abstract:
>   The IETF policies about Intellectual Property Rights (IPR), such as
>   patent rights, relative to technologies developed in the IETF are
>   designed to ensure that IETF working groups and participants have as
>   much information about any IPR constraints on a technical proposal as
>   possible.  The policies are intended to benefit the Internet
>   community and the public at large, while respecting the legitimate
>   rights of IPR holders.  This memo details the IETF policies
>   concerning IPR related to technology worked on within the IETF.  It
>   also describes the objectives that the policies are designed to meet.
>   This memo updates RFC 2026 and obsoletes RFC 3979 and RFC 4879.
> 
> 
> 
> 
> The IETF Secretariat
> 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipr-wg

---

From: "Joel M. Halpern" <[email-masked]>
Date: Sat, 02 Feb 2013 19:20:51 -0500

I disagree Christian.  The document still clearly places disclosure 
requirements on participants, not contributors.  An defines participants 
to include anyone on the email list (or in the meeting, or...)
I still thik this is inappopriate.

Yours,
Joel

---

From: Christian Huitema <[email-masked]>
Date: Sun, 3 Feb 2013 00:45:21 +0000

> I disagree Christian.  The document still clearly places disclosure requirements on participants, not contributors.  An defines participants to include anyone on the email list (or in the meeting, or...) I still thik this is inappopriate.

I see why you will say that. The detailed obligations in section 5.1.1 relate to contributors, but 5.1.2 states a general obligation of participants to disclose the IPR they know. While 5.1.3 appears advisory. On the other hand, when I read 5.1.2 it does not feel particularly shocking, which is probably why I registered that as OK.

-- Christian Huitema

---

From: tglassey <[email-masked]>
Date: Mon, 04 Feb 2013 06:37:50 -0800

> I think the definition of contributor resolves the discussion we previously had about lurkers.

Christian - the 9th Circuit Ruling on who is and who is NOT an inventor 
of IP is the key controlling ruling here; and just maybe the real 
question is why the IETF's Lawyer hasnt brought this up...

The ruling specifically states who is an inventor and who is NOT an 
inventor of IP whether they worked on it as part of a PAY-for-PLAY 
relationship... so any number of Engineers can work on the IP of an 
initiative without actually being inventors.

Todd

-- 
Regards TSG
"Ex-Cruce-Leo"

//Confidential Mailing - Please destroy this if you are not the intended recipient.

---

From: tglassey <[email-masked]>
Date: Mon, 04 Feb 2013 07:01:16 -0800

> I see why you will say that. The detailed obligations in section 5.1.1 relate to contributors, but 5.1.2 states a general obligation of participants to disclose the IPR they know. While 5.1.3 appea…

I strongly suggest collectively we stop trying to rewrite IP Law and 
just pick up the concept that ONLY THE PEOPLE WHO ACTUALLY CONCEIVE OF 
THE CORE IP ARE THE INVENTOR'S, and that many parties may provide 
work-for-hire review of those ideas and practices and in fact contribute 
to the development and polish on final deliverable without ever being 
inventors.

ONLY THE INVENTOR'S OF IETF IP SHOULD BE NAMED OR PART OF THE PROCESS...

http://www.mhmlaw.com/article/Muddy%20Metaphysics%20rev-2-2%20-%20Remus-Personick.pdf

-- 
Regards TSG
"Ex-Cruce-Leo"